################################################################################
# Automatically-generated file. Do not edit!
################################################################################

# Add inputs and outputs from these tool invocations to the build variables 
C_SRCS += \
C:/Work_AndyYin/Device_Example/Keystone1/K1_CCS5.3/common/KeyStone_DDR_Init.c \
C:/Work_AndyYin/Device_Example/Keystone1/K1_CCS5.3/common/KeyStone_common.c \
../src/mem_test_DMA.c \
../src/mem_test_DMA_drv.c \
../src/mem_test_DSP_core.c \
../src/mem_test_get_unused_L2_address.c \
../src/mem_test_main.c 

OBJS += \
./src/KeyStone_DDR_Init.obj \
./src/KeyStone_common.obj \
./src/mem_test_DMA.obj \
./src/mem_test_DMA_drv.obj \
./src/mem_test_DSP_core.obj \
./src/mem_test_get_unused_L2_address.obj \
./src/mem_test_main.obj 

C_DEPS += \
./src/KeyStone_DDR_Init.pp \
./src/KeyStone_common.pp \
./src/mem_test_DMA.pp \
./src/mem_test_DMA_drv.pp \
./src/mem_test_DSP_core.pp \
./src/mem_test_get_unused_L2_address.pp \
./src/mem_test_main.pp 

C_DEPS__QUOTED += \
"src\KeyStone_DDR_Init.pp" \
"src\KeyStone_common.pp" \
"src\mem_test_DMA.pp" \
"src\mem_test_DMA_drv.pp" \
"src\mem_test_DSP_core.pp" \
"src\mem_test_get_unused_L2_address.pp" \
"src\mem_test_main.pp" 

OBJS__QUOTED += \
"src\KeyStone_DDR_Init.obj" \
"src\KeyStone_common.obj" \
"src\mem_test_DMA.obj" \
"src\mem_test_DMA_drv.obj" \
"src\mem_test_DSP_core.obj" \
"src\mem_test_get_unused_L2_address.obj" \
"src\mem_test_main.obj" 

C_SRCS__QUOTED += \
"C:/Work_AndyYin/Device_Example/Keystone1/K1_CCS5.3/common/KeyStone_DDR_Init.c" \
"C:/Work_AndyYin/Device_Example/Keystone1/K1_CCS5.3/common/KeyStone_common.c" \
"../src/mem_test_DMA.c" \
"../src/mem_test_DMA_drv.c" \
"../src/mem_test_DSP_core.c" \
"../src/mem_test_get_unused_L2_address.c" \
"../src/mem_test_main.c" 


